<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cat/tfcat4202s000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Generate Allocation Relations with Allocation Key (tfcat4202s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to build allocation relations for a chosen source.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>This session uses an <Link href="/baanerp/tf/glossary/glossary#000304" role="glossary">allocation key</Link> to create <Link href="/baanerp/tf/glossary/glossary#AllocaRelati.tf" role="glossary">allocation relations</Link> for the actual source dimension according to the scheme created for this allocation key.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000308" role="manual">Allocation keys setup</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="rule.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Alloc. Rule Set</Title>
			</Header>
			<FuncDesc>Select or enter an <Link href="/baanerp/tf/glossary/glossary#000305" role="glossary">allocation rule set</Link> to which the allocation key belongs.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="akey.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Allocation Key</Title>
			</Header>
			<FuncDesc>Select or enter a code for the <Link href="/baanerp/tf/glossary/glossary#000304" role="glossary">allocation key</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="rela.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Relation</Title>
			</Header>
			<FuncDesc>Select an <Link href="/baanerp/tf/glossary/glossary#AllocaRelati.tf" role="glossary">allocation relation</Link>.</FuncDesc>
			<SimpleSection><Paragraph>In this session the <GUIRef href="/baanerp/tf/domains/cat.rela#budget.period" role="enum">Budget Period</GUIRef> option is not available.</Paragraph>
			</SimpleSection>
			<SimpleSection><SectionTitle>This field can have the following values:</SectionTitle>
			</SimpleSection>
			<SimpleSection><Paragraph><Link href="/baanerp/tf/domains/cat.rela" role="domain">Possible values</Link>
				</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="year.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Year</Title>
			</Header>
			<FuncDesc>The year, for which the allocation must be defined.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="budg.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Budget</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Budget.tf" role="glossary">budget</Link> for which the relation must be defined.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>The Budget field is only applicable in case the Relation field has the <GUIRef href="/baanerp/tf/domains/cat.rela#budget.year" role="enum">Budget Year</GUIRef> or <GUIRef href="/baanerp/tf/domains/cat.rela#budget.period" role="enum">Budget Period</GUIRef> value.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="sdty.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimension Type</Title>
			</Header>
			<FuncDesc>Enter or select the dimension type of the source dimension.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sdim.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimension</Title>
			</Header>
			<FuncDesc>Enter or select the source dimension of the consumption rule.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sref.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Reference Unit</Title>
			</Header>
			<FuncDesc>Select or enter the <Link href="/baanerp/tf/glossary/glossary#RefereUnit.tf" role="glossary">reference unit</Link> of the source dimension.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="slea.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Source Ledger Acc.</Title>
			</Header>
			<FuncDesc>Select or enter the secondary-credit account for default <Link href="/baanerp/tf/glossary/glossary#AllocaRelati.tf" role="glossary">allocation relations</Link>.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
